ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "89b6d1b2-bb2c-4e79-904d-0dec2130bfc4"
    Код: "000365714"
    UIDСценария: "0b0fe9f4-1614-4215-b5ec-78c8edd69099"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я создаю профили пользователей ЭРГО"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я создаю профили пользователей ЭРГО"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

